Jump to content

Emby Crashing on Startup Ubuntu 16.04 LTS


mathew.seemon
 Share

Recommended Posts

mathew.seemon

Hi,

 

After a recent apt-get dist-upgrade it seems some dependent libraries got messed up and now my Emby Server is not starting up.

 

I am running Emby Server Version: 3.0.6400. on Ubuntu 16.04.1 LTS.

 

Attached are some relevant logs I could find under /var/log/

 

Any help to resolve this would be awesome.

 

-Matt

 

 

dpkg.log

emby-server.log

server-63608630399.txt

server-63608680856.txt

Link to comment
Share on other sites

It's been mentioned in a few other threads, apparently a dependency issue with mono.   If you install mono-complete, it will work again, but you probably don't need all of the packages that it will install...

  • Like 1
Link to comment
Share on other sites

mathew.seemon

Thanks... That definitely fixed the problem. plus added a lot of unwanted libraries. I dont know Ubuntu well enough to go messing with it anyways....

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...